.jquery-slider-wrapper *
{
  webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.jquery-slider-wrapper
{
  position:relative;
  clear:both;
  zoom:1;
  padding-bottom: 20px;
  border-radius: 5px;
  overflow: hidden;
}

.jquery-slider-slide
{
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  left:0;
  top:0;
  width: 100%;
}

.jquery-slider-slide img
{
  border:0;
  margin:0;
  padding:0;
  border-radius: 5px;
}

.jquery-slider-slide-current
{
  display:block;
  z-index:2;
}

.jquery-slider-slide-next
{
  display:block;
  z-index:1;
}

.jquery-slider-selectors
{
  display:block;
  overflow:hidden;
  position:absolute;
  bottom: 30px;
  right:20px;
  z-index:3;
}

.jquery-slider-selector
{
  height: 70px;
  width: 70px;
  background-color: #89b41c;
  color: #f5f5f5;
  display:inline;
  float:left;
  width:16px;
  height:16px;
  margin:0 0 0 5px;
  border-radius: 3px;
}

.jquery-slider-selector-current
{
  background: #fff;
}

.jquery-slider-selector span
{
  display:none;
}

.jquery-slider-control
{
  display:none;
  right:50%;
  top:50%;
  position:absolute;
  cursor: pointer;
  width:48px;
  height:69px;
  margin-top:-34px;
  margin-right:-24px;
  z-index:4;
}

.jquery-slider-control span
{
  display:none;
}

.jquery-slider-control-play
{
  background:url(images/jquery-slider-theme.png) no-repeat -144px 0;
}

.jquery-slider-control-pause
{
  background:url(images/jquery-slider-theme.png) no-repeat -96px 0;
}

.jquery-slider-hovered .jquery-slider-control
{
  display:block;
}

.jquery-slider-navigation
{
  display:block;
}

.jquery-slider-navigation-prev
{
  /* background:url(http://stormable.com/img/blog/slider/arrow-left.png) no-repeat 0 0; */
  right:65px;
  top:10px;
  position:absolute;
  cursor: pointer;
  width:50px;
  height:50px;
  z-index:4;
}

.jquery-slider-navigation-prev:hover{
	/* background:url(http://stormable.com/img/blog/slider/arrow-left1.png) no-repeat 0 0; */
}

.jquery-slider-navigation-prev span
{
  display:none;
}

.jquery-slider-navigation-next
{
  /* background:url(http://stormable.com/img/blog/slider/arrow-right.png) no-repeat 0 0; */
  right:10px;
  top:10px;
  position:absolute;
  width:50px;
  height:50px;
  z-index:4;
}

.jquery-slider-navigation-next:hover{
	/* background:url(http://stormable.com/img/blog/slider/arrow-right1.png) no-repeat 0 0; */
}

.jquery-slider-navigation-next span
{
  display:none;
}

.jquery-slider-hovered .jquery-slider-navigation-prev,
.jquery-slider-hovered .jquery-slider-navigation-next
{
  display:block;
}



.jquery-slider-wrapper .caption
{
  background: rgba(0, 0, 0, 0.40);
  font-size: 19px;
  width: 540px;
  height: 250px;
  position:absolute;
  bottom:0;
  right:0;
  color:#FFFFFF;
  box-shadow: 0 -1px 0 rgba(255,255,255,0.07), inset 0 1px 0 rgba(0,0,0,0.2), inset 0 -1px 0 rgba(0,0,0,0.3), inset 0 10px 10px rgba(0,0,0,0.1);

  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.jquery-slider-wrapper .caption-title{
  font-family: 'Hearthstone';
  -webkit-font-smoothing: antialiased;
  font-size: 24px;
  line-height: 24px;
  padding: 80px 0 15px 40px;
}

.jquery-slider-wrapper .caption-desc{
  padding: 0 40px 0 40px
}

.jquery-slider-timer
{
  color:#000000;
  height:5px;
  width:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:4;
}

.jquery-slider-timer-bar
{
  background:#89b41c;
  opacity:1;
  height:3px;
  width:0;
  float:left;
  display:inline;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}